@import url(https://fonts.googleapis.com/css2?family=Nunito:wght@500;700&display=swap);.remarked-primary-widget {
    position: relative
}

.certificate-ReMarked * {
    font-family: 'Nunito' !important;
}

.certificate-ReMarked-step {
    border-width: 0 !important;
}

.certificate-ReMarked-step-1 {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
}

.certificate-ReMarked label:after {
    display: none;
}

.certificate-ReMarked-col {
    width: 100%;
    max-width: unset;
}

/*  .certificate-ReMarked-col:nth-child(1) {
    order: ;
}

.certificate-ReMarked-col:nth-child(2) {
    order: ;
} */

.certificate-ReMarked-col:nth-child(3) {
    order: 5;
} 

.certificate-ReMarked-col:nth-child(3) .certificate-ReMarked-block-input {
    margin-bottom: 0;
} 

/* .certificate-ReMarked-col:nth-child(4) {
    order: ;
} */


.certificate-ReMarked-block-input label {
    font-size: 18px;
    color: rgb(39, 62, 57);
    top: 12px;
}

.certificate-ReMarked-container {
    background-color: #EBE8E4;
}

.certificate-ReMarked-container *{
    color: rgb(39, 62, 57) !important;
}

.certificate-ReMarked-title img {
    display: block;
    margin: 0 auto;
    width: 150px;
}

.certificate-ReMarked-title {
    margin-bottom: 40px;
}

.certificate-ReMarked input, .certificate-ReMarked select, .certificate-ReMarked textarea {
    font-family: 'Nunito' !important;
    border-color: rgb(39, 62, 57);
    border-width: 3px;
}

.certificate-ReMarked-block-input.--active label {
    left: 0;
    top: -35px;
}

.certificate-ReMarked-success-close {
    background-color: #E3CCA2;
}

.certificate-ReMarked__submit {
    font-size: 20px;
    background-color:rgb(39, 62, 57) !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    -ms-flex: 0 0 400px;
    flex: 0 0 400px;
    color: #fff !important;
    box-shadow: 0 12px 20px rgba(0, 0, 0, 0.5) !important;
}

.certificate-ReMarked__submit:hover {
    background-color: rgb(39, 62, 57) !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
}

.certificate-ReMarked__submit:active {
    background-color: rgb(39, 62, 57) !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
}

.certificate-ReMarked-submit {
    display: flex;
    justify-content: center;
    align-items: center;
}

.certificate-ReMarked__submit {
    max-width: 100%;
    width: 400px;
    margin-right: 0;
}


.certificate-ReMarked__close {
    background-image: url('data:image/svg+xml;charset=utf-8,%3Csvg width=\'23\' height=\'23\' xmlns=\'http://www.w3.org/2000/svg\'%3E%3Cg fill=\'%23000000\' fill-rule=\'evenodd\'%3E%3Cpath d=\'M0 1.414 1.415 0l21.213 21.213-1.414 1.414z\'/%3E%3Cpath d=\'m21.213 0 1.414 1.415L1.414 22.628 0 21.214z\'/%3E%3C/g%3E%3C/svg%3E');
    cursor: pointer;
    height: 23px;
    position: fixed;
    right: 40px;
    top: 20px;
    width: 23px;
    z-index: 1;
}

.certificate-ReMarked-success-close {
    transition: none;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;

    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}

